--- fedmsg-0.9.3.orig/MANIFEST.in
+++ fedmsg-0.9.3/MANIFEST.in
@@ -4,7 +4,6 @@ include CHANGELOG.rst
 include dev_certs
 include logrotate
 recursive-include dev_certs *
-recursive-include fedmsg/tests/test_certs *
 recursive-include extras *
 recursive-include doc *
 recursive-include fedmsg.d *.py
